Subject: RE: Modesto 7 MW COB deal @$19.3.
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 14:57:18 -0800 (PST)

Thanks

 -----Original Message-----
From: 	Thome, Stephen  
Sent:	Tuesday, January 29, 2002 10:51 AM
To:	Crandall, Sean; Hall, Steve; Baughman, Edward
Cc:	Rasmussen, Dale
Subject:	RE: Modesto 7 MW COB deal @$19.3.

Sean,

I confirmed with Ed in Houston that we should cease deliveries.

Steve

 -----Original Message-----
From: 	Crandall, Sean  
Sent:	Tuesday, January 29, 2002 10:27 AM
To:	Thome, Stephen; Hall, Steve
Subject:	Modesto 7 MW COB deal @$19.3.

We've been keeping this deal in because I've been concerned about congestions at COB.  I'm not concerned going into February, so this contract is out of the money for February (probably in March thru May however).  If there is some reason to keep it whole, we have the length at COB.  Let me know what we want to do.